Subject: Offline Message from [email-masked]: Because I exceeded my sal
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 25 Mar 2022 23:29:17 -0000

From: [email-masked] <[email-masked]>
Phone: 423-991-9508
Location: LaFayette, United States
URL: https://swagtron.com/
Department: SwagTron

Because I exceeded my sale quota my company awarded me as a prize a EB-15 bike.  Assembling the bike I was missing the screw to mount the front fender and headlight.  I contacted you guys to get the needed part.  Instead I get a request for proof of purchase.  ARE YOU STUPID?  YOUR CUSTOMER SERVICE SUCKS!!  Brought my own screw.  Will tell everybody I come in contact with SWAGTRON SUCKS!!

----
Zopim
https://www.zopim.com